### Method

# Gtk EntryCompletionset_popup_single_match

deprecated: 4.10

#### Declaration [src]

    void
    gtk_entry_completion_set_popup_single_match (
      GtkEntryCompletion* completion,
      gboolean popup_single_match
    )

#### Description [src]

Sets whether the completion popup window will appear even if there is only a single match.

You may want to set this to `FALSE` if you are using `GtkEntryCompletion:inline-completion`.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Sets property | `Gtk.EntryCompletion:popup-single-match`

#### Parameters

`popup_single_match`

  Type: `gboolean`

  `TRUE` if the popup should appear even for a single match.